/* 
    Document   : hsl
    Created on : 13/06/2013, 2:30:33 PM
    Author     : smerdo
    Description:
        Purpose of the stylesheet follows.
*/

root { 
    display: block;
}

* {
	color:					#023a6b;
	font-family:			'Roboto', sans-serif;
}

html {
	background:				#ffffff;
}

body {
	background:				#ffffff;
}